Subject: MN: Year 3 Week 40 Proposals

From: "MN Speaker" <speaker@d...>
Date: Tue, 8 Feb 2000 19:00:07 -0000

-----------------------------------------------------------------------------
MORNINGTON NOMIC

Proposals for Voting on in Week Thirty-Forty
-----------------------------------------------------------------------------

Proposal 972 - No Drone Resignations [Ammendment]

Change
Rule 1.1.10 - Timeout On The Grand Scale
from:
Any player who does not play a single move in any particular Game for a
period of two calendar months should be considered to have Resigned from
that Game and deleted from the relevant GSD, along with all eir Tokens
and Possessions.

to:
Any non-Drone Player who does not play a single move in any particular
Game for a period of two calendar months should be considered to have
Resigned from that Game and deleted from the relevant GSD, along with
all eir Tokens and Possessions.

-----------------------------------------------------------------------------

MN Speaker
-A random mistake.